Subject: [EDUC] Re : Re: Re : Re: TAP et formation des enseignants
From: [email-masked]
To: Frucot Jean-Louis <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Jul 2014 16:43:25 +0200 (CEST)
List-Id: <educ.april.org>

----- Frucot Jean-Louis <[email-masked]> a écrit :

> Une sensibilisation aux codes (pluriel), avec un peu d’algorithmique 
> (Scratch, Logo...), ainsi qu'une information sur les logiciels libres et 
> les licences me semble nécessiter au minimum 25h soit une semaine de stage.
> Pour la petite histoire, dans mon petit département, il n'y a que 7 à 10 
> places en stage (pour 875 enseignants du premier degré) à raison de 30 
> semaines disponibles, il faudrait 3 ans !!!!!!!!!!!!
> A moins que la formation sur magistère (MOOC Éd Nat) vienne à exister, 
> mais chez cela ne devrait représenter que 9 heures annuelles soit aussi 
> 3 ans hahaha !!!
> Il serait aussi possible de déléguer une partie de cet enseignement 
> (échange de service) à une personne par école soit 178 personnes à 
> (in)former.

Oui. Ca pose un cadre. Mais d'après toi quel serait le temps mini élèves ?

Lors de réunions de coordination CM2/6èmes je me suis rendu compte,
abstraction faîte du manque et/ou de l'hétérogénéité des équipements
des écoles primaires d'où viennent nos élèves  que les activités proposées 
au sein de la main à la pâte étaient très diversifiées d'une école à l'autre.
J'ai donc du mal à évaluer quel serait les heures élèves annuelles
par exemple en CM2 qui pourraient être consacrées à une initiation
à l'informatique, dans une perspective d'enseignement obligatoire
pour tous ?
Une dizaine d'heures annuelles ? Moins ?

Merci de ta réponse éclairée. 

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ